html,body,div,span,applet,object,iframe,h1,h2,h3,h4,h5,h6,p,blockquote,pre,a,abbr,acronym,address,big,cite,code,del,dfn,em,font,img,ins,kbd,q,s,samp,small,strike,strong,sub,sup,tt,var,dl,dt,dd,ol,ul,li,fieldset,form,label,legend,table,caption,tbody,tfoot,thead,tr,th,td
{
	background:transparent;
	border:0;
	outline:0;
	vertical-align:baseline;
	margin:0;
	padding:0
}

/*@font-face {
    font-family: 'texgyreadventorbold';
    src: url('../fonts/texgyreadventor-bold-webfont.eot');
    src: url('../fonts/texgyreadventor-bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/texgyreadventor-bold-webfont.woff') format('woff'),
         url('../fonts/texgyreadventor-bold-webfont.ttf') format('truetype'),
         url('../fonts/texgyreadventor-bold-webfont.svg#texgyreadventorbold') format('svg');
    font-weight: normal;
    font-style: normal;

}*/

body {
    background : #e8e8e8 url('../images/header.jpg') repeat-x top center;
    font: 12px arial;
}

.clear {
    clear: both;
}

.news , .noted, .newsletter{
    background: #fff;
    padding: 10px;
}

a {
    outline: none;
    text-decoration: none;
}

#all {
    width: 942px;
    margin: 0 auto;
}

    #header {
        height: 162px;
        position: relative;
    }
    
        #header #logo {
            float: left;
            margin: 11px 0 0;
            width: 179px;
            height: 90px;
            background: url('../images/logo.png') no-repeat center center;
        }
        
            #header #logo h1 {
                width: 100%;
                height: 100%;
            }
            
                #header #logo h1 a{
                    display: block;
                    width: 100%;
                    height: 100%;
                }
                
                #header #logo h1 a:hover {
                    
                }
                
        #header form.inline {
            float: right;
        }
        
            #header form.inline input#mod-search-searchword {
                color: #B1B1B1;
                font: 11px arial;
                border-radius: 4px;
                border: 1px solid transparent;
                padding: 2px 5px;
                width: 115px;
            }
            
            #header form.inline input.buttonsearch {
                background: url('../images/search.jpg') no-repeat center center;
                border: 1px solid transparent;
                cursor: pointer;
                margin: 0 0 0 -22px;
            }
            
        #header #small_top_menu {
            float: right;
            list-style: none;
            margin: 4px;
        }
        
            #header #small_top_menu li {
                float: left;
                position: relative;
            }
            
            #header #small_top_menu > li > a{
                padding: 0 0 10px;
                display: block;
            }
            
                #header #small_top_menu li a , #header #small_top_menu li span{
                    text-decoration: none;
                    color: white;
                    margin: 0 7px;
                    font: 11px arial;
                }
                
                #header #small_top_menu li a:hover {
                    text-decoration: underline;
                }
                
                #header #small_top_menu li ul {
                    display: none;
                    position: absolute;
                    padding: 5px 0 0;
                }
                
                #header #small_top_menu li.item1441 ul{
                    display: block;
                    background: #fff;
                    position: absolute;
                    left: -31px;
                    list-style: none;
                    width: 124px;
                    height: 21px;
                    z-index: 30;
                    top: 20px;
                }
                
                #header #small_top_menu li.item1441 > ul {
                    display: none;
                }
                
                    #header #small_top_menu li.item1441 ul li {
                        float: left;
                        font-weight: bold;
                    }
                    
                    #header #small_top_menu li.item1441 ul .triangle, #header #top_menu li > ul > span.triangle{
                        background: url('../images/ul.jpg');
                        width: 12px;
                        height: 7px;
                        display: inline-block;
                        position: absolute;
                        top: -7px;
                        left: 46px;
                    }
                    
                    #header #small_top_menu li.item1441 ul li a{
                        color: #076324;
                    }
                    
                    #header #small_top_menu li.item1441 ul li ul {
                        width: 626px;
                        left: 6px;
                        background: none;
                        top: 14px;
                        height: 86px;
                    }
                    
                    #header #small_top_menu li.item1441 ul li ul li{
                        width: 32%;
                        background: url('../images/li.png') no-repeat 1px 7px;
                        padding: 2px 0 2px 3px;
                    }
                    
                    #header #small_top_menu li.item1441 ul li ul li.item1906{
                        width: 35%;
                    }
                
        #header #top_menu {
            float: right;
            list-style: none;
            bottom: 57px;
            position: absolute;
            right: 0;
        }
        
            #header #top_menu li {
                float: left;
                padding-bottom: 10px;
            }
            
                #header #top_menu > li > a , #header #top_menu > li > span{
                    color: white;
                    text-decoration: none;
                    font: 13px  arial;
                    margin: 0 6px;
                    letter-spacing: 0.08em;
                }
                
                #header #top_menu li a:hover {
                    text-decoration: underline;
                }
                
                #header #top_menu li ul {
                    display: none;
                }
                
                #header #top_menu li ul{
                    background: #fff;
                    position: absolute;
                    left: -116px;
                    list-style: none;
                    width: 415px;
                    z-index: 30;
                    top: 25px;
                    box-shadow: 0 0 3px #ccc;
                    display: none;
                    padding: 5px 0;
                }
                
                    #header #top_menu li ul li{
                        float: left;
                        margin: 7px 15px;
                        padding-bottom: 0;
                        width: 177px;
                    }
                    
                    
                    #header #top_menu li.item143 ul, #header #top_menu li.item153 ul{
                        width: 293px;
                        left: 6px;
                    }
                    
                    #header #top_menu li.item149 ul, #header #top_menu li.item610 ul{
                        width: 495px;
                        left: -196px;
                    }
                    
                    #header #top_menu li.item153 > ul > li , #header #top_menu li.item143 > ul > li {
                        width: 116px;
                    }
                    
                    #header #top_menu li.item149 > ul > li , #header #top_menu li.item610 > ul > li {
                        width: 216px;
                    }
                    
                    #header #top_menu li ul li a, #header #top_menu li ul li span{
                        color: #076324;
                    }
                    
                     #header #top_menu li.item610 span.triangle {
                        left: 470px;
                     }
                     
                     #header #top_menu li.item143 span.triangle {
                        left: 20px;
                     }
                     
                     #header #top_menu li.item159 span.triangle {
                        left: 211px;
                     }
                     
                     #header #top_menu li.item153 span.triangle {
                        left: 145px;
                     }
                     
                     #header #top_menu li.item149 span.triangle {
                        left: 414px;
                     }
                     
                    /*li.item159 > ul{
                        display: block !important;
                    }*/
                    
                    #header #top_menu li ul li a:hover{
                        text-decoration: underline;
                    }
    #main {
        position: relative;
    }

        #main #menu {
            list-style: none;
            height: 35px;
            background: #222222;
        }
        
        #main #menu > li > a {
            display: none;    
        }
            #main #menu li ul li {
                float: left;
                height: 100%;
                border-right: 1px solid #515151;
                font: 12px arial;
                text-transform: uppercase;
                list-style: none;
            }
            
                #main #menu li ul li a ,  #main #menu li ul li span{
                    color: white;
                    text-decoration: none;
                    padding: 10px 16px 0;
                    height: 25px;
                    display: block;
                }
                
                #main #menu > li > ul > li.selected > a ,  #main #menu > li > ul > li.selected > span {
                    background: #fff;
                    color: #515151;
                }
                
                .sse li ul li a , .sse li ul li span {
                    padding: 10px 8px 0 !important;
                }
                
                .ss li ul li a , .ss li ul li span {
                    padding: 10px 4.65em 0 !important;
                }
                
                .csr li ul li a , .csr li ul li span {
                    padding: 10px 1.81em 0 !important;
                }
                
                .arabic li ul li a , .arabic li ul li span {
                    padding: 10px 48px 0 !important;
                }
                
                .sba li ul > li > a, .sba li ul > li > a{
                    padding: 10px 1.62em 0 !important;
                }
                
                .shss li ul > li > a, .shss li ul > li > a{
                    padding: 10px 1.03em 0 !important;
                }
                
                .asi li ul li a, .asi li ul li span{
                    padding: 10px 30px 0 !important;
                }
                
                .cad li ul li a, .cad li ul li span{
                    padding: 10px 3.73em 0 !important;
                }
                
                .cle li ul li a, .cle li ul li span{
                    padding: 10px 3.76em 0 !important;
                }
                
                .counseling li ul li a, .counseling li ul li span{
                    padding: 10px 3.23em 0 !important;
                }
                
                .housing li ul li a, .housing li ul li span{
                    padding: 10px 2.69em 0 !important;
                }
                
                .athletics li ul li a, .athletics li ul li span{
                    padding: 10px 0.87em 0 !important;
                }
                
                .health li ul li a, .health li ul li span{
                    padding: 10px 1.26em 0 !important;
                }
                
                .ddc li ul li a, .ddc li ul li span{
                    padding: 10px 4.7em 0 !important;
                }
                
                .eec li ul li a, .eec li ul li span{
                    padding: 10px 2.11em 0 !important;
                }
                
                .ldi li ul li a, .ldi li ul li span{
                    padding: 10px 6.06em 0 !important;
                }
                
                .lc li ul li a, .lc li ul li span{
                    padding: 10px 3em 0 !important;
                }
                
                .dining li ul li a, .dining li ul li span{
                    padding: 10px 2.52em 0 !important;
                }
                
                .store li ul li a, .store li ul li span{
                    padding: 10px 2.09em 0 !important;
                }
                
                .cci li ul li a, .cci li ul li span {
                    padding: 10px 2.37em 0 !important;
                }
                
                .purchas li ul li a, .purchas li ul li span {
                    padding: 10px 1.3em 0 !important;
                }
                
                .it li ul li a, .it li ul li span {
                    padding: 10px 29px 0 !important;
                }
                
                .azrou li ul li a, .azrou li ul li span {
                    padding: 10px 69px 0 !important;
                }
                
                .business li ul li a, .business li ul li span {
                    padding: 10px 1.4em 0 !important;
                }
                
                .career li ul li a, .career li ul li span {
                    padding: 10px 4.43em  0 !important;
                }
                
                .hro li ul li a, .hro li ul li span{
                    padding: 10px 1.54em 0 !important;
                }
                
                .ground li ul li a, .ground li ul li span{
                    padding: 10px 3.3em 0 !important;
                }
                
                .comm li ul li a, .comm li ul li span{
                    padding: 10px 4.17em 0 !important;
                }
                
                #main #menu li.item1446 {
                    border: none;
                }
                
                #main #menu li.item1446 > a {
                    padding: 10px 21px 0;
                }
                
                #main #menu > li > ul > li:hover > a, #main #menu > li > ul > li:hover > span{
                    background: #fff;
                    color: #076324;
                }
                
                #main #menu li ul li ul {
                    display: none;
                    position: absolute;
                    width: 922px;
                    padding: 10px;
                    background: #fff;
                    z-index: 22;
                    top: 35px;
                    left: 50%;
                    margin-left: -471px;
                }
                
                /*#main #menu li.item355 ul {
                    display: block;
                }*/
                
                #main #menu li ul li ul li {
                    border: 0;
                    height: auto;
                    list-style: none;
                    width: 20%;
                    text-transform: none;
                }
                
                #main #menu li ul li.item1371 ul li , #main #menu li ul li.item1370 ul li{
                    width: 229px;
                }
                
                #main #menu li ul li.item1038 ul li,#main #menu li ul li.item1699 ul li {
                    width: 32%;
                }
                
                #main #menu li ul li.item1915 ul li{
                    width: 25%;
                }
                
                #main #menu li ul li ul li span {
                    color: #222222;
                    font-size: 14px;
                    font-weight: bold;
                    padding-left: 8px !important;
                }
                
                #main #menu li ul li.item2189 ul li span {
                    color: black;
                }
                
                .housing li ul li ul li span {
                    font-size: 12px !important;
                }
                
                .athletics  li ul li ul li span {
                    color: #000;
                }
                
                #main #menu li ul li ul li a {
                    color: #000;
                    height: auto;
                }
                
                #main #menu li ul li ul li a:hover {
                    color: #888;
                }
                
                    #main #menu li ul li ul li ul {
                        display: block;
                        position: relative;
                        width: auto;
                        margin: 0;
                        top: 0;
                        left: 0;
                        padding: 10px 0;
                    }
                    
                    #main #menu li ul li ul li ul li{
                        float: none;
                        width: auto;
                        background: url('../images/li.png') no-repeat 32px 16px;
                        padding: 3px 0 3px 10px;
                    }
                    
                    #main #menu li ul li ul li ul li {
                        background: url('../images/li.png') no-repeat 9px 14px;
                        padding: 0px 0 0px 10px;
                    }
                    
                    #main #menu li ul li ul li ul li a {
                        color: #076324;
                        padding: 0;
                    }
                    
                    #main #menu li ul li ul li ul li span {
                        font-size: 12px;
                    }
                    
                    #main #menu li ul li ul li ul li a {
                        padding: 10px 0 0 9px !important;
                    }
                    
                    #main #menu li ul li ul li ul li ul {
                        display: none !important;
                    }
                    
                #main #menu li ul li.item1390 ul li, #main #menu li ul li.item1038 ul li, #main #menu li ul li.item1490 ul li, #main #menu li ul li.item1494 ul li, #main #menu li ul li.item2169 ul li , #main #menu li ul li.item1399 ul li, #main #menu li.item928 ul li ul li , #main #menu li.item2168 ul li ul li {
                    font-weight: bold;
                    width: 25%;
                }
                
                #main #menu > li > ul > li > ul > li{
                    font-weight: bold !important;
                }
                
                #main #menu li.item1036 ul li ul li{
                    width:33%;
                }
                
        #main #showcase {
            overflow: hidden;
        }
        
        #main #content {
            float: left;
            width: 671px;
        }
        
        #main #sidebar {
            float: right;
            width: 271px;
        }
        
        .inside-mini {
            float: left !important;
            padding: 10px 0 10px 10px;
            width: 480px !important;
            line-height: 20px;
        }
        
        .article {
            background: #fff !important;
        }
        
        .leftbar {
            float: left !important;
            width: 214px !important;
            clear: left;
            padding-top: 10px;
        }
                
    #footer {
        margin: 10px 0;
        background: url('../images/logo_footer.png') no-repeat 0 11px;
    }
    
        #footer #left_f {
            font: 9px arial;
            margin: 8px 0 0 93px;
            width: 599px;
            float: left;
            background: url('../images/logos.jpg') no-repeat 100% 4px;
            padding: 0 0 11px 0;
        }
        
        #footer #left_f a {
            color: #000;
            text-decoration: none;
            border-right: 1px solid #4B5557;
            padding: 0 8px;
            display: inline-block;
            margin: 2px 0 0;
        }
        
            #footer #left_f a.last {
                border: none;
            }
        
        #footer #right_f {
            float: right;
            margin: 15px 0 0;
        }
        
            #footer #right_f a {
                float: right;
                margin: 0 0 0 6px;
            }
            
.all_btn {
	float: right;
    position: relative;
    font-size: 11px;
    margin: -17px 20px 0 0;
    background: url('../images/plus.png') no-repeat center center;
    width: 10px;
    height: 10px;
    text-indent: 20px;
    overflow: hidden;
}

.events_btn {
    margin: -30px 0px 0 0;
}

a.green {
    background: #076324;
    color: white;
    text-decoration: none;
    font: bold 23px arial;
    display: block;
    margin: 6px 0;
    padding: 9px 0 0 106px;
    height: 37px;
}

.article a.green {
    font: bold 17px arial;
    padding: 14px 0 0 89px;
    height: 32px;
} 

a.green:hover {
    background:#222;
}

a#apply {
    background: #076324 url('../images/btns.jpg') no-repeat top left;
}

a#visit {
    background: #076324 url('../images/btns.jpg') no-repeat 0 -46px;
}

a#give {
    background: #076324 url('../images/btns.jpg') no-repeat 0 -91px;
}

a#newsletter {
    background: #076324 url('../images/btns.jpg') no-repeat 0 -136px;
}


.newsletter {
    float: left;
    width: 175px;
    margin: 10px 10px 0;
    height: 81px;
}

.newsletter h3 {
    font: bold 12px arial;
    text-decoration: none;
    color: #084C16;
    margin-bottom: 5px;
}

.newsletter input.text{
    width: 115px;
    padding: 2px 5px;
    color: #676767;
    margin: 4px 0;
    border: 1px solid #bbb;
}

.newsletter input.btn {
    background: url('../images/btn.png') no-repeat center center;
    border: 1px solid transparent;
    cursor: pointer;
    color: #fff;
    width: 30px;
    height: 26px;
    text-align: center;
    position: relative;
    top: -14px;
    left: 4px;
}

.newsletter input.btn:hover {
    opacity : 0.8
}

/* breadcrumbs */
.breadcrumbs {
    color: #000;
    border-bottom: 1px solid #ddd;
    margin-bottom: 10px;
    padding: 0 0 7px;
}

.breadcrumbs a {
    color: #076324;
    margin: 0 5px 0;
}

.breadcrumbs a.path_0 {
    margin-left: 0;
}

.breadcrumbs a:hover {
    color: black;
}

.breadcrumbs span {
    margin: 0 0 0 3px;
}

/* thumbs */
.thumbs {
    background: url('../images/thumbs/img.jpg');
    width: 942px;
    height: 232px;
}

.is_bloc1 {
    width: 699px;
    float: left;
    margin: 0 1px 0;
}


/* content */

ul.actions {
    display: none;
}

.item-page {
    
}

.item-page h2 {
    color: #076324;
    font-size: 18px;
    font-weight: bold;
    margin-bottom: 10px;
}

.item-page a {
    color: #076324;
}

.item-page ul, .item-page ol{
    margin: 0 0 10px 30px;
}
.item-page p {
    margin-bottom: 10px;
}

/* leftbar */
.leftbar #sub_menu {
    border-bottom: 2px solid #ddd;
    margin-bottom: 20px;
    font-size: 1.1em;
}

.leftbar ul {
    list-style: none;
}
.leftbar #sub_menu > li > a {
    display: none !important;
}
.leftbar #sub_menu li ul li{
    border-top: 1px solid #ddd;
    display: block;
}

.leftbar #sub_menu li a , .leftbar #sub_menu li span {
    color: #636b75;
    padding: 7px 5px 7px 25px;
    display: block;
    background: url('../images/lii.jpg') no-repeat 13px 12px;
}

.leftbar #sub_menu li span {
    
}

.leftbar #sub_menu li ul li ul {
    margin-left: 12px;
}

.leftbar #sub_menu li a:hover ,  .leftbar #sub_menu li#current > a {
    color: #fff;
    background: #222 url('../images/li-hover.jpg') no-repeat 13px 12px;
}

.inside-mini h2.title {
    
}

a.mini_btn {
    font: bold 17px arial;
    color: #fff;
    display: block;
    background: #076324;
    text-align: center;
    padding: 7px;
    margin: 5px 0 0;
    border-right: 4px solid #222;
}

.mini {
    
}

a.mini_btn:hover {
    border-right: 4px solid #076324;
    background: #222;
}

/*---- news ----*/
.news {
    width: 209px;
    float: left;
    margin: 0 0 0 10px;
    position: relative;
    padding-right: 0;
    border-top: 3px solid #ddd;
}

.noted {
    width: 169px;
    float: left;
    margin: 0 10px;
    padding: 10px 13px 10px;
    position: relative;
    height: 467px;
}

.rse_upcoming {
    background: #fff;
    width: 218px;
    padding: 10px;
    height: 260px;
    font: 12px arial;
    color: #4b5557;
    behavior: url(PIE.htc);
    margin-bottom: 6px;
}

    .rse_upcoming .block_title {
        width: 97%;
        margin-bottom: 14px;
    }
    
    .rse_upcoming .block_title span {
        font: bold 18px 'texgyreadventorbold', arial;
        text-decoration: none;
        color: #084C16;
    }
    
.rse_upcoming {
    
}
    .rse_upcoming li {
        list-style: none;
        border-bottom: 1px solid #084B15;
        clear: left;
        overflow: hidden;
        padding: 6px 0;
        height: 31px;
    }
    
    .rse_upcoming li.last {
        border: none;
    }
    
    .rse_upcoming li:hover {
        background: #b8c5bb;
    }
        .rse_upcoming li .event_name {
            height: 38px;
            overflow: hidden;
        }
        
        .rse_upcoming li span {
            float: left;
            width: 80px;
            overflow: hidden;
            color: #000;
            font-weight: bold;
            padding-left: 6px;
        }
        
            .rse_upcoming li span .day {
                font-size: 26px;
                margin: 1px 0 0;
                display: inline-block;
            }
            
            .rse_upcoming li span .mounth {
                font-size: 16px;
            }
        
        .rse_upcoming li .event_name a {
            color: #4B5557;
            text-decoration: none;
            font: 12px/18px arial;
        }
        
.right-side {
    float: right;
    width: 238px;
}

p.title {
    position: absolute;
    width: 100%;
    background: #fff;
    color: #076324;
    font: bold 22px arial;
    padding: 8px 0;
    top: 114px;
    margin: 2px 0;
    z-index: 20;
}

    p.title span {
        margin: 0 auto;
        width: 942px;
        display: block;
    } 
     p.title a{
        color: #076324;
    } 

#left_f p.first{
    width: 403px;
}

.inside {
    padding: 10px;
    width: 684px !important;
    line-height: 20px;
}

a.all_events {
    top: 17px;
    margin-right: 0;
}